Subject: New Reply Received - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 16:50:35 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  My Account  Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr">Good evening,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for caring and supporting your customers. I can't take a screenshot because I don't receive back reset password email even, I wait for 10 minutes.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I tried logging in on the Centerpoint application on the phone, and the email is (( [email-masked] )). </div>
<div dir="ltr">The country is(( United Arab Emirates )).</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks.</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, April 15, 2023 1:09:57 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#6019722] - My Account
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nada,<br>
<br>
Thank you for contacting Centrepoint.<br>
 <br>
We sincerely apologies for the inconvenience caused to you.<br>
<br>
We would request you to kindly provide us the below mentioned details.  </div>
<div dir="ltr">​</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
1. Screenshot Of The Issue(If Possible)</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
2. platform from which you tried to reset the password</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
3. Registered email address</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
4. Country of access</div>
<div dir="ltr">
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank you,<br>
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">Centrepoint</span>
 support team<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6019722